body {}

html, body {
    height:100%;
}
html *, body * {
    font-family: 'cambria', arial, sans-serif
}

/* HEADER*/
#header {
    position: absolute;
    display: block;
    width: 100%;
    background: url('../img/border-top.jpg') repeat-x scroll center top transparent;
    padding-top: 10px;
    z-index: 500;

    -webkit-animation: moveDown 1s ease-in-out both;
    -moz-animation: moveDown 1s ease-in-out both;
    -o-animation: moveDown 1s ease-in-out both;
    -ms-animation: moveDown 1s ease-in-out both;
    animation: moveDown 1s ease-in-out both;
}
@-webkit-keyframes moveDown{
    0% {-webkit-transform: translateY(-100px);}
    100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveDown{
    0% {-moz-transform: translateY(-100px);}
    100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveDown{
    0% {-o-transform: translateY(-100px);}
    100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveDown{
    0% {-ms-transform: translateY(-100px);}
    100% {-ms-transform: translateY(0px);}
}
@keyframes moveDown{
    0% {transform: translateY(-100px);}
    100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-o-keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
    0% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
    0% {-moz-transform: scale(1);}
    100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
    0% {-o-transform: scale(1);}
    100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
    0% {-ms-transform: scale(1);}
    100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
    0% {transform: scale(1);}
    100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@-o-keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
#header h1.logo {
    margin: 0;
    margin-top: 0px;
}
#header h1.logo img {
    width: 240px;
    height: 100px;
}
#header ul.social-midia {
    margin: 0;
    text-align: right;
    margin-top: 10px;
}
#header ul.social-midia li {
    list-style: none;
    display: inline-block;
}
#header ul.social-midia li a {
    width: 35px;
    /* height: 10px; */
    display: block;
    transition: 0.2s;
}
#header ul.social-midia li a img {
    width: 100%;
}
#header ul.social-midia li a:hover {
    transform:rotate(50deg);
-ms-transform:rotate(50deg); /* IE 9 */
-webkit-transform:rotate(50deg); /* Opera, Chrome, and Safari */
}

/* slide principal de fotos */
section#main {
    background-color: #262120;
}
section#main #mainslide {
    height: 100%;
    min-height: 696px;
    max-height: 760px;
    padding-bottom: 40px;
    position: relative;
    width: 100%;
}
section#main #mainslide .owl-carousel {}
section#main #mainslide .owl-carousel .item {height:100%;width: 100%;}
section#main #mainslide .owl-carousel .item div  {
    width: 100%;
    height: 100%;
    background: url('../img/temp_01.jpg') no-repeat center center scroll transparent;
    background-size: cover;
    position: relative;
    min-height: 706px;
    box-shadow: 0px 20px 20px rgba(0,0,0,0.3) inset;

    /*margin: 0 auto;*/
    width: 100%;
    max-width: 1920px;
    /*position: relative;*/
    /*min-height: 100%;*/
 
    /*background-position: 50% 0;*/
    /*background-repeat: repeat;*/
    /*background-attachment: fixed;*/
}
section#main #mainslide .owl-carousel .item div {}

.owl-theme .owl-controls {}
.owl-theme .owl-controls .owl-pagination {display: none !important;}
.owl-theme .owl-controls .owl-buttons {
    position: absolute;
    top: 50%;
    width: 100%;
}
.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    width: 40px;
    height: 40px;
    /* background-position: center center !important; */
    margin: 0 !important;
    padding: 0 !important;
    transition: 0.3s;
    background-color: #fff !important;
    text-indent: -999.999em;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 10px;
    background: url('https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-arrow-left-b-32.png') no-repeat scroll 2px 4px transparent;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
    right: 10px;
    background: url('https://cdn4.iconfinder.com/data/icons/ionicons/512/icon-arrow-right-b-32.png') no-repeat scroll 6px 4px transparent;
}

/* about keia */
#about {
    position: relative;
    padding-bottom: 0px;
}
#about .container {
    background-color: #f8f8f8;
    padding-bottom: 50px;
}
#about .row {
    position: relative;
}
#about .main {
    position: relative;
    margin-top: -70px;
    text-align: center;
    z-index: 100;
    margin-bottom: 30px;
    width: 100%;



    -webkit-animation: moveUp 1s ease-in-out both;
    -moz-animation: moveUp 1s ease-in-out both;
    -o-animation: moveUp 1s ease-in-out both;
    -ms-animation: moveUp 1s ease-in-out both;
    animation: moveUp 1s ease-in-out both;
}
@-webkit-keyframes moveUp{
    0% {-webkit-transform: translateY(50px);}
    100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
    0% {-moz-transform: translateY(50px);}
    100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
    0% {-o-transform: translateY(50px);}
    100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
    0% {-ms-transform: translateY(50px);}
    100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
    0% {transform: translateY(50px);}
    100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-o-keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeIn{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
    0% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
    0% {-moz-transform: scale(1);}
    100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
    0% {-o-transform: scale(1);}
    100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
    0% {-ms-transform: scale(1);}
    100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
    0% {transform: scale(1);}
    100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@-o-keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@keyframes fadeOut{
    0% {opacity: 1;}
    100% {opacity: 0;}
}
#about .main img {transition: 0.3s;position: relative;z-index: 100;}
#about .main img:hover {
    transform:rotate(30deg);
-ms-transform:rotate(30deg); /* IE 9 */
-webkit-transform:rotate(30deg); /* Opera, Chrome, and Safari */
}
#about .main h2 {
    text-transform: uppercase;
    margin: 0;
    margin-top: 10px;
    color: #262120;
}
#about .main img:hover,
#about .main:hover h2 {color: #151010;}
#about .text {
}
#about .text p {
    text-transform: uppercase;
    text-align: justify;
    color: #262120;
}

/* list of categories with photos */
/*#category {
    background: url('../img/bg-category.jpg');
}
#category .navbar,
#category .col-lg-12 {
    position: initial;
    margin-bottom: 0;
    border-radius: 0;
}
#category .container {
    padding: 0;
}
#category .all-categories {
    margin: 0;
    padding: 0;
}
#category .all-categories li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    width: 16.66%;
    margin-right: 0px;
    border: 1px solid rgba(215, 126, 140,0.2);
    margin-bottom: -1px;
    position: inherit;
}
#category .all-categories li * {transition: 0.4s;}
#category .all-categories li.active {
    margin-bottom: 600px;
}
#category .all-categories li a.category-button {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    position: relative;
    background-color: transparent;
    text-align: center;
}
#category .all-categories li a.category-button:hover {
    background-color: rgba(215, 126, 140,0.7);
}
#category .all-categories li.active a.category-button {background-color: rgba(215, 126, 140,0.7);}
#category .all-categories li a.category-button span.open-slide,
#category .all-categories li a.category-button span.close-slide {
    color: #C7C3C2;
    position: absolute;
    top: 5px;
    right: 5px;
}
#category .all-categories li a.category-button span.open-slide {}
#category .all-categories li a.category-button span.close-slide {
    display: none;
}
#category .all-categories li a.category-button img.icon {
    margin: 15px auto;
}
#category .all-categories li a.category-button h2.title-category {
    margin: 5px 0;
    font-size: 18px;
    margin-top: 0;
}

#category .all-categories li .gallery {
    display: none;
}
#category .all-categories li.active .gallery {
    display: block;
    width: 100%;
    height: 600px;
    left: 0;
    float: left;
    position: absolute;
}
#category .all-categories li .gallery .category-slide {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}*/
#category .category-slide {}
#category .category-slide .item {height: 100%;width: 100%;position: relative;}
#category .category-slide .item div  {
    width: 100%;
    height: 600px;
    background: url('../img/temp_01.jpg') no-repeat center center scroll transparent;
    background-size: cover;
    position: relative;
    box-shadow: 0px 20px 20px rgba(0,0,0,0.3) inset;
}
#category .category-slide .item div {}


/* list of categories with photos */
#category {
    background: url('../img/bg-category.jpg');
}
#category .navbar,
#category .col-lg-12 {
    position: initial;
    margin-bottom: 0;
    border-radius: 0;
}
#category .container {
    padding: 0;
}
#category .all-categories {
    margin: 0;
    padding: 0;
}
#category .all-categories li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    width: 16.66%;
    margin-right: 0px;
    /*border-right: 1px solid rgba(215, 126, 140,0.6);
    border-left: 1px solid rgba(215, 126, 140,0.6);*/
    border: 1px solid rgba(215, 126, 140,0.2);
    margin-bottom: -1px;
    position: inherit;
}
#category .all-categories li * {transition: 0.4s;}
#category .all-categories li.active {
    margin-bottom: 600px;
}
#category .all-categories li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    position: relative;
    background-color: transparent;
    text-align: center;
}
#category .all-categories li a:hover {
    background-color: rgba(215, 126, 140,0.7);
}
#category .all-categories li.active a {background-color: rgba(215, 126, 140,0.7);}
#category .all-categories li a span.open-slide,
#category .all-categories li a span.close-slide {
    color: #C7C3C2;
    position: absolute;
    top: 5px;
    right: 5px;
}
#category .all-categories li a span.open-slide {}
#category .all-categories li a span.close-slide {
    display: none;
}
#category .all-categories li a img.icon {
    margin: 15px auto;
    display: none;
}
#category .all-categories li a h2.title-category {
    margin: 5px 0;
    font-size: 18px;
    margin-top: 0;
}

#category .all-categories li .gallery {
    /*display: none;*/
}
#category .all-categories li.active .gallery {
display: block;
width: 100%;
height: 500px;
/*background-color: red;*/
left: 0;
float: left;
position: absolute;
}
#category .all-categories li .gallery div.test {
    display: block;
    width: 100%;
    height: 600px;
    position: relative;
}

/* Keia area which shows your vision about photography */
#my-gaze {
    padding: 20px 0;
}
#my-gaze .container {
    background-color: #f8f8f8;
    padding: 30px;
}
#my-gaze h2 {
    color: #262120;
    text-transform: uppercase;
    text-align: center;
}
#my-gaze hr {
    border-color: #262120;
}
#my-gaze p {
    font-size: 17px;
    text-align: justify;
    display: block;
    position: relative;
    text-transform: uppercase;
}

/* information for contact */
#contact {
    background: url('../img/border-top.jpg') repeat scroll center top transparent;
    padding: 10px 0 5px 0;
    text-align: center;
}
#contact .contact {
    background-color: #262120;
    padding: 30px 0;
}
#contact .contact h2 {
    margin: 10px 0px;
    color: #fff;
}
#contact .contact h2.phone {}
#contact .contact h2.email {
    padding: 35px 15px;
    border: 3px solid #fff;
    width: 80%;color: #fff !important;
    margin: 20px auto;
   
    font-size: 40px;
}
#contact .contact h2.email a {
    color: inherit !important;
}
#contact .contact p.adress {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
}
#contact .contact p.info {
    margin-top: 50px;
    color: #fff;
}
#contact .contact p.info a {
    color: inherit;
    text-decoration: underline;
}
#contact .contact p.info a:hover {}

/* slide */
.customNavigation.container {}
.customNavigation {
    position: absolute;
    z-index: 100;
    height: 100%;
    margin: 0 auto;
    width: 100%;
}
.customNavigation a {
    width: auto;
    height: 55px;
    display: block;
    position: absolute;
    top: 50%;
    z-index: 150;
    cursor: pointer;
}
.customNavigation a:hover {}
.customNavigation a i {}
.customNavigation a.prev {
    left: 0;
}
.customNavigation a.next {
    right: 0;
}
#category .customNavigation {
    height: auto;
    top: 35%;
}
#category .customNavigation a {}
/*.owl-controls {display:none !important;}*/

